@font-face {
  font-family: 'Noto Sans';
  src: url("../fonts/Noto_Sans/NotoSans-Regular.ttf") format("ttf");
}

body,
p,
.home p,
.container-intro p,
.container-files p,
.fundamento-container blockquote,
.fundamento-container table tr td,
.fundamento-container div,
.fundamento-container span,
.fundamento-container ul,
.fundamento-container li,
.fundamento-container ol {
  color: var(--gray-90);
}

body,
p,
.container-files p,
span,
blockquote,
div,
ul,
li,
ol,
td,
a {
  font-family: 'Noto Sans', sans-serif;
  font-weight: var(--font-weight-regular);
  font-size: 16px;
}

input {
  font-family: 'Noto Sans', sans-serif;
  font-weight: var(--font-weight-medium);
  font-size: 16px;
  color: var(--gray-90);
}

label {
  font-family: 'Noto Sans', sans-serif;
  font-weight: var(--font-weight-semi-bold);
  font-size: 14.22px;
  color: var(--gray-90);
}

input::placeholder {
  font-family: 'Noto Sans', sans-serif;
  font-weight: var(--font-weight-regular);
  font-size: 18px;
}

.container-intro table tr th,
.container-files table tr th,
.fundamento-container table tr th {
  font-family: 'Noto Sans', sans-serif;
  font-weight: var(--font-weight-medium);
  font-size: 16px;
}

p,
code,
label,
input,
.home p,
ul li,
ol li,
ul li p,
blockquote p,
.container-intro p,
.container-files p,
.fundamento-container p {
  line-height: 150%;
}

h1,
.home h1,
.container-intro h1,
.container-files h1 {
  font-family: 'Noto Sans', sans-serif;
  font-weight: var(--font-weight-bold);
  font-size: 41.05px;
  color: var(--gray-90);
  line-height: 120%;
}

h2,
.home h2,
.container-intro h2,
.container-files h2 {
  font-family: 'Noto Sans', sans-serif;
  font-weight: var(--font-weight-semi-bold);
  font-size: 36.49px;
  color: var(--gray-90);
  line-height: 120%;
}

h3,
.home h3,
.container-intro h3,
.container-files h3 {
  font-family: 'Noto Sans', sans-serif;
  font-weight: var(--font-weight-medium);
  font-size: 32.44px;
  color: var(--gray-90);
  line-height: 120%;
}

h4,
.home h4,
.container-intro h4,
.container-files h4 {
  font-family: 'Noto Sans', sans-serif;
  font-weight: var(--font-weight-regular);
  font-size: 28.83px;
  color: var(--gray-90);
  line-height: 120%;
}

h5,
.home h5,
.container-intro h5,
.container-files h5 {
  font-family: 'Noto Sans', sans-serif;
  font-weight: var(--font-weight-light);
  font-size: 25.63px;
  text-transform: none;
  color: var(--gray-90);
  line-height: 120%;
}

h6,
.home h6,
.container-intro h6,
.container-files h6 {
  font-family: 'Noto Sans', sans-serif;
  font-weight: var(--font-weight-extra-light);
  font-size: 22.78px;
  text-transform: none;
  color: var(--gray-90);
  line-height: 120%;
}

button.br-button {
  font-family: 'Noto Sans', sans-serif;
  font-weight: var(--font-weight-semi-bold);
  font-size: 16px;
}

/* 4 colunas */
@media (max-width: 576px) {

  h1,
  .home h1,
  .container-intro h1,
  .container-files h1 {
    font-family: 'Noto Sans', sans-serif;
    font-weight: var(--font-weight-bold);
    font-size: 35.92px;
    color: var(--gray-90);
  }

  h2,
  .home h2,
  .container-intro h2,
  .container-files h2 {
    font-family: 'Noto Sans', sans-serif;
    font-weight: var(--font-weight-semi-bold);
    font-size: 31.93px;
    color: var(--gray-90);
  }

  h3,
  .home h3,
  .container-intro h3,
  .container-files h3 {
    font-family: 'Noto Sans', sans-serif;
    font-weight: var(--font-weight-medium);
    font-size: 28.38px;
    color: var(--gray-90);
  }

  h4,
  .home h4,
  .container-intro h4,
  .container-files h4 {
    font-family: 'Noto Sans', sans-serif;
    font-weight: var(--font-weight-regular);
    font-size: 25.23px;
    color: var(--gray-90);
  }

  h5,
  .home h5,
  .container-intro h5,
  .container-files h5 {
    font-family: 'Noto Sans', sans-serif;
    font-weight: var(--font-weight-light);
    font-size: 22.43px;
    color: var(--gray-90);
  }

  h6,
  .home h6,
  .container-intro h6,
  .container-files h6 {
    font-family: 'Noto Sans', sans-serif;
    font-weight: var(--font-weight-extra-light);
    font-size: 19.93px;
    color: var(--gray-90);
  }

  input::placeholder {
    font-family: 'Noto Sans', sans-serif;
    font-weight: var(--font-weight-regular);
    font-size: 15.75px;
  }

  body,
  p,
  .home p,
  .container-intro p,
  .container-files p,
  .fundamento-container blockquote,
  .fundamento-container table tr td,
  .fundamento-container div,
  .fundamento-container span,
  .fundamento-container ul,
  .fundamento-container li,
  .fundamento-container ol {
    color: var(--gray-90);
  }

  body,
  p,
  .container-files p,
  span,
  blockquote,
  div,
  ul,
  li,
  ol,
  a,
  code {
    font-family: 'Noto Sans', sans-serif;
    font-weight: var(--font-weight-regular);
    font-size: 14px;
  }

  input {
    font-family: 'Noto Sans', sans-serif;
    font-weight: var(--font-weight-medium);
    font-size: 14px;
    color: var(--gray-90);
  }

  label {
    font-family: 'Noto Sans', sans-serif;
    font-weight: var(--font-weight-semi-bold);
    font-size: 12.44px;
    color: var(--gray-90);
  }

  p,
  code,
  label,
  input,
  .home p,
  ul li,
  ol li,
  ul li p,
  blockquote p,
  .container-intro p,
  .container-files p,
  .fundamento-container p {
    line-height: 150%;
  }
}